<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Tab?>
<?import javafx.scene.control.TabPane?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="550.0" prefWidth="1200.0" stylesheets="@../../Stylesheets/bootstrap.css" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="seng302.GUI.Clinician.RequestController">
    <children>

        <TabPane prefHeight="500.0" prefWidth="850.0" tabClosingPolicy="UNAVAILABLE" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
            <tabs>
                <Tab fx:id="outgoingTabLabel" closable="false" text="Outgoing">
                    <content>
                        <fx:include fx:id="outgoingTab" source="outgoingTab.fxml" />
                    </content>
                </Tab>
                <Tab fx:id="incomingTabLabel" text="Incoming">
                    <content>
                        <fx:include fx:id="incomingTab" source="incomingTab.fxml" />
                    </content>
                </Tab>
            </tabs>
        </TabPane>
    </children>

</AnchorPane>
